# This file created by conda-build 3.9.1+193.gd10dbde.dirty
# meta.yaml template originally from:
# /Users/rdonnelly/conda/aggregate/glue-vispy-viewers-feedstock/recipe, last modified Mon May 14 04:20:38 2018
# ------------------------------------------------

package:
    name: glue-vispy-viewers
    version: '0.10'
source:
    fn: glue-vispy-viewers-0.10.tar.gz
    sha256: e76e8b470f3f7efaac9754e637b367f128f181b368931cc8c77002109c272a4a
    url: https://pypi.io/packages/source/g/glue-vispy-viewers/glue-vispy-viewers-0.10.tar.gz
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py37_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py37_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - ncurses 6.1 h0a44026_0
        - openssl 1.0.2o h26aff7b_0
        - python 3.7.0 hc167b69_0
        - readline 7.0 hc1231fa_4
        - setuptools 39.2.0 py37_0
        - sqlite 3.24.0 ha441bb4_0
        - tk 8.6.7 h35a86e2_3
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - astropy >=1.1
        - glue-core >=0.13
        - matplotlib
        - numpy >=1.9
        - pyopengl
        - pyqt >=5.6,<6.0a0
        - python >=3.7,<3.8.0a0
        - qtpy
        - scipy
test:
    imports:
        - glue_vispy_viewers
        - glue_vispy_viewers.scatter
        - glue_vispy_viewers.volume
about:
    dev_url: https://github.com/glue-viz/glue-vispy-viewers
    doc_url: http://glueviz.org/en/stable/gui_guide/3d_viewers.html
    home: http://glueviz.org
    license: BSD 3-Clause
    summary: 3D viewers for Glue
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - astrofrog-conda-forge
